Adobe Creative Cloud CVE-2018-12829 Remote Privilege Escalation Vulnerability

Bugtraq ID: 105158
Class: Design Error
CVE: CVE-2018-12829
Remote: Yes
Local: No
Published: Aug 28 2018 12:00AM
Updated: Aug 28 2018 12:00AM
Credit: Chi Chou of AntFinancial LightYear Labs.
Vulnerable: Adobe Creative Cloud Desktop Application 4.5.5.342
Adobe Creative Cloud Desktop Application 4.5.0.324
Adobe Creative Cloud 4.6
Adobe Creative Cloud 4.5.0.331
Adobe Creative Cloud 4.4.1.298
Adobe Creative Cloud 4.3.0.256
Adobe Creative Cloud 4.0.0.185
Adobe Creative Cloud 3.9.5.353
Adobe Creative Cloud 3.8.0.310
Adobe Creative Cloud 3.7.0.272
Adobe Creative Cloud 3.6.0.248
Adobe Creative Cloud 3.6.0.244
Adobe Creative Cloud 3.5.1.209
Not Vulnerable: Adobe Creative Cloud 4.6.1


 

Privacy Statement
Copyright 2010, SecurityFocus